/* PAGE */
#page_container {
	width:100%;
	background:url('product/productpage_bgk.png') repeat-x top #fff;
}
#page_content {
	width:976px;
	margin:0 auto;
	padding:0;
	background:url('category/selector_bgk.jpg') repeat-x 0 0 #1e6cb4;
	min-height:768px;
	height:auto !important;
	height:768px;
	position:relative;
}
/* CATEGORY SELECTOR */
#category_selector_container {
	position:absolute;
	left:0;
	top:0;
	width:216px;
	margin:10px 0 0 0;
	padding:0;
}
/* CATEGORY CONTAINER */
#category_container {
	width:760px;
	margin: 0 0 0 216px;
	background-color:#fff;
	min-height:1090px;
	height:auto !important;
	height:1090px;
	padding-bottom:25px;
}
/* CATEGORIES */
.category_content_container {
	width:760px;
}
.category_heading {
	width:100%;
	height:25px;
	background:url('category/categoryheading_bgk.gif') repeat-x 0 0 #f8951d;
}
.category_heading2 {
	width:100%;
	height:25px;
	background:url('category/categoryheading_bgk.gif') repeat-x 0 0 #f8951d;
}
.section_title {
	line-height:25px;
	height:25px;
	font-size:16px;
	color:#fff;
	font-weight:bold;
	padding-left:10px;
}
/* PRODUCT ITEMS */
.product_container {
	width:100%;
	border-bottom:dotted 2px #d7d7d7;
	min-height:210px;
	height:auto !important;
	height:210px;
	position:relative;
}
.product_section1 {
	width:157px;
	float:left;
}
.product_image {
	margin:14px 14px 0 14px;
	width:130px;
	height:111px;
	text-align:center;
	border:solid 1px #d7d7d7;
}
.product_image:hover {
	border:solid 1px #636363;
}
.product_image_container { width: 100%; height: 100%; display: table; }
.product_image_position {
	display: table-cell; 
	vertical-align: middle;
	width: 100%;
	text-align: center;
}
.product_details {
	padding:8px 14px 2px 14px;
	width:100%;
}
.product_details img {
	margin:0 6px 0 0;
}
.product_reviews {
	margin-top:2px;
	padding:0 12px 2px 13px;
	width:100%;
}
.product_compare input[type="checkbox"]{
	display:none;
}
.product_compare {
	padding:2px 12px 2px 12px;
	width:100%;
}
.product_compare .checkbox_compare{
	width:70px;
	height:18px;
	cursor:pointer;
}
.checkbox_compare {
	float:left;
}
.checkbox_compare {
	float:left;
}
.checked {
	background:url('category/compare_checkbox.gif') no-repeat 0 -18px;
}
.unchecked {
	background:url('category/compare_checkbox.gif') no-repeat 0 0;
}

.product_section2 {
	width:602px;
	float:left;
}
.product_text {
	width:580px;
	text-align:left;
	padding-top:13px;
}
.product_section2 h2 {
	color:#000;
	font-weight:bold;
	font-size:16px;
}
.product_section2 h2 a {
	text-decoration:none;
	color:#000;
	font-size:16px;
}
.product_section2 h2 a:hover {
	text-decoration:underline;
}
.product_section2 .discontinued {
	text-decoration:none;
	color:gray;
	font-size:16px;
	font-style:italic;
}
.product_section2 .discontinued a {
	text-decoration:none;
	color:gray;
	font-size:16px;
	font-style:italic;
}
.product_section2 p {
	color:#000;
	font-size:11px;
}
.product_info{
	width:100%;
}
.product_features{
	float:left;
	color:#000;
	font-size:11px;
	width:376px;
	padding-top:5px;
}

/* PRODUCT SHOP */
.product_cart {
	color:#000;
	width:90px;
	position:absolute;
	bottom:0;
	right:0;
	padding:4px 0 8px 0;
}
.product_selectbox_labels {
	display:block;
	font-size:12px;
	color:#b0b0b0;
}
.product_modelselect {
	width:200px;
}
.selectbox .display.modelselect{
  width:160px;
  padding:0 24px 0 3px;
}
.product_addtocart {
	width:80px;
	height:30px;
	margin-top:6px;
	text-decoration:none;
}
.product_addtocart a {
	text-decoration:none;
	font-weight:bold;
}

/* SUB CATEGORY ITEMS */
.subcat_container {
	width:100%;
	border-bottom:dotted 2px #d7d7d7;
	min-height:156px;
	height:auto !important;
	height:156px;
	position:relative;
	background:#f0f0f0 url(category/category_bgk.png) no-repeat right top;
}
.subcat_thumblist {
	position:absolute;
    bottom:14px;
    left:14px;
}
.subcat_thumblist > img {
	display:none;
}
.subcat_thumblist li {
	float:left;
	border:solid 1px #bdbdbd;
	margin-right:2px;
	width:70px;
	height:60px;
}
.subcat_section2 {
	width:759px;
	margin-left:14px;
	float:left;
}
.subcat_section2 h2 a {
	text-decoration:none;
	color:#000;
	font-size:16px;
}
.subcat_section2 h2 a:hover {
	text-decoration:underline;
}
.subcat_section2 h2 discontinued {
	text-decoration:none;
	color:gray;
	font-size:16px;
	font-style:italic;
}
.subcat_text {
	width:700px;
	text-align:left;
	padding-top:13px;
}
.subcat_section2 h2 {
	color:#000;
	font-weight:bold;
	font-size:16px;
}
.subcat_section2 p {
	color:#000;
	font-size:11px;
}
.subcat_info{
	width:100%;
}
.subcat_cart {
	color:#000;
	width:90px;
	position:absolute;
	bottom:0;
	right:0;
	padding:4px 0 8px 0;
}
.subcat_addtocart {
	width:80px;
	height:30px;
	margin-top:6px;
	text-decoration:none;
}
.subcat_addtocart a {
	text-decoration:none;
	font-weight:bold;
}
